@charset "UTF-8";

@font-face {
  font-family: "sy-icon-font";
  src:url("fonts/sy-icon-font.eot");
  src:url("fonts/sy-icon-font.eot?#iefix") format("embedded-opentype"),
    url("fonts/sy-icon-font.woff") format("woff"),
    url("fonts/sy-icon-font.ttf") format("truetype"),
    url("fonts/sy-icon-font.svg#sy-icon-font") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "sy-icon-font" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "sy-icon-font" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-leaf:before {
  content: "\61";
}
.icon-paperplane:before {
  content: "\62";
}
.icon-arrow-circle-left:before {
  content: "\63";
}
.icon-arrow-circle-right:before {
  content: "\64";
}
.icon-arrow-circle-up:before {
  content: "\65";
}
.icon-arrow-down:before {
  content: "\66";
}
.icon-arrow-left:before {
  content: "\67";
}
.icon-arrow-right:before {
  content: "\68";
}
.icon-arrow-up:before {
  content: "\69";
}
.icon-arrows-in:before {
  content: "\6a";
}
.icon-arrows-out:before {
  content: "\6b";
}
.icon-shopping-cart:before {
  content: "\6c";
}
.icon-star-outline:before {
  content: "\6d";
}
.icon-subscript:before {
  content: "\6e";
}
.icon-chevron-down:before {
  content: "\6f";
}
.icon-chevron-left:before {
  content: "\70";
}
.icon-chevron-right:before {
  content: "\71";
}
.icon-chevron-up:before {
  content: "\72";
}
.icon-checkmark:before {
  content: "\73";
}
.icon-caret-left:before {
  content: "\74";
}
.icon-caret-right:before {
  content: "\75";
}
.icon-caret-up:before {
  content: "\76";
}
.icon-caret-down:before {
  content: "\77";
}
.icon-search:before {
  content: "\78";
}
.icon-music-note:before {
  content: "\79";
}
.icon-helm:before {
  content: "\7a";
}
.icon-sprout:before {
  content: "\41";
}
.icon-star:before {
  content: "\42";
}
.icon-student:before {
  content: "\43";
}
.icon-team-1:before {
  content: "\44";
}
.icon-telescope:before {
  content: "\45";
}
.icon-trophy:before {
  content: "\46";
}
.icon-twitter:before {
  content: "\47";
}
.icon-upload:before {
  content: "\48";
}
.icon-videocamera:before {
  content: "\49";
}
.icon-slide:before {
  content: "\4a";
}
.icon-rss:before {
  content: "\4b";
}
.icon-rocket:before {
  content: "\4c";
}
.icon-robot:before {
  content: "\4d";
}
.icon-pinterest:before {
  content: "\4e";
}
.icon-pencil:before {
  content: "\4f";
}
.icon-palette:before {
  content: "\50";
}
.icon-network:before {
  content: "\51";
}
.icon-mortarboard:before {
  content: "\52";
}
.icon-mobile:before {
  content: "\53";
}
.icon-instagram:before {
  content: "\54";
}
.icon-islam:before {
  content: "\55";
}
.icon-jigsaw:before {
  content: "\56";
}
.icon-key:before {
  content: "\57";
}
.icon-ladder:before {
  content: "\58";
}
.icon-arrow-circle-down:before {
  content: "\59";
}
.icon-lightbulb:before {
  content: "\5a";
}
.icon-linkedin:before {
  content: "\30";
}
.icon-medal:before {
  content: "\31";
}
.icon-home:before {
  content: "\32";
}
.icon-heart:before {
  content: "\33";
}
.icon-health:before {
  content: "\34";
}
.icon-hamburger:before {
  content: "\35";
}
.icon-glove:before {
  content: "\36";
}
.icon-globe:before {
  content: "\37";
}
.icon-glasses:before {
  content: "\38";
}
.icon-gear:before {
  content: "\39";
}
.icon-football:before {
  content: "\21";
}
.icon-file:before {
  content: "\22";
}
.icon-calendar:before {
  content: "\23";
}
.icon-camera:before {
  content: "\24";
}
.icon-clock:before {
  content: "\25";
}
.icon-acorn:before {
  content: "\26";
}
.icon-close:before {
  content: "\27";
}
.icon-alert:before {
  content: "\28";
}
.icon-club:before {
  content: "\29";
}
.icon-apple:before {
  content: "\2a";
}
.icon-college:before {
  content: "\2b";
}
.icon-cross:before {
  content: "\2c";
}
.icon-basketball:before {
  content: "\2d";
}
.icon-cutlery:before {
  content: "\2e";
}
.icon-beaker:before {
  content: "\2f";
}
.icon-desktop:before {
  content: "\3a";
}
.icon-bell:before {
  content: "\3b";
}
.icon-download:before {
  content: "\3c";
}
.icon-book:before {
  content: "\3d";
}
.icon-drama:before {
  content: "\3e";
}
.icon-brain:before {
  content: "\3f";
}
.icon-facebook:before {
  content: "\40";
}
.icon-bridge:before {
  content: "\5b";
}
.icon-family:before {
  content: "\5d";
}
.icon-calculator:before {
  content: "\5e";
}
.icon-map:before {
  content: "\5f";
}
.icon-files:before {
  content: "\60";
}
.icon-paperclip:before {
  content: "\7b";
}
.icon-email:before {
  content: "\7c";
}
.icon-email-outline:before {
  content: "\7d";
}
.icon-flag-outline:before {
  content: "\7e";
}
.icon-flag:before {
  content: "\5c";
}
.icon-print:before {
  content: "\e000";
}
.icon-chat:before {
  content: "\e001";
}
.icon-youtube:before {
  content: "\e002";
}
.icon-trash:before {
  content: "\e003";
}
.icon-lock:before {
  content: "\e004";
}
.icon-atom:before {
  content: "\e005";
}
.icon-auto:before {
  content: "\e006";
}
.icon-backpack:before {
  content: "\e007";
}
.icon-bike:before {
  content: "\e008";
}
.icon-bus:before {
  content: "\e009";
}
.icon-butterfly:before {
  content: "\e00a";
}
.icon-caret-down-1:before {
  content: "\e00b";
}
.icon-caret-left-1:before {
  content: "\e00c";
}
.icon-caret-right-1:before {
  content: "\e00d";
}
.icon-caret-up-1:before {
  content: "\e00e";
}
.icon-cart:before {
  content: "\e00f";
}
.icon-cyclist:before {
  content: "\e010";
}
.icon-dna:before {
  content: "\e011";
}
.icon-dragon:before {
  content: "\e012";
}
.icon-duo:before {
  content: "\e013";
}
.icon-facebook-square:before {
  content: "\e014";
}
.icon-group-of-3:before {
  content: "\e015";
}
.icon-hourglass:before {
  content: "\e016";
}
.icon-inkwell:before {
  content: "\e017";
}
.icon-instagram-square:before {
  content: "\e018";
}
.icon-kicker:before {
  content: "\e019";
}
.icon-kids:before {
  content: "\e01a";
}
.icon-linkedin-square:before {
  content: "\e01b";
}
.icon-lion:before {
  content: "\e01c";
}
.icon-myself:before {
  content: "\e01d";
}
.icon-nest:before {
  content: "\e01e";
}
.icon-palm-tree:before {
  content: "\e01f";
}
.icon-person:before {
  content: "\e020";
}
.icon-pine-tree:before {
  content: "\e021";
}
.icon-pinterest-square:before {
  content: "\e022";
}
.icon-plane:before {
  content: "\e023";
}
.icon-pointing-hand:before {
  content: "\e024";
}
.icon-recycling:before {
  content: "\e025";
}
.icon-runner:before {
  content: "\e026";
}
.icon-sailboat:before {
  content: "\e027";
}
.icon-soccer-ball:before {
  content: "\e028";
}
.icon-speech-bubble:before {
  content: "\e029";
}
.icon-stroller:before {
  content: "\e02a";
}
.icon-swimmer:before {
  content: "\e02b";
}
.icon-team:before {
  content: "\e02c";
}
.icon-tent:before {
  content: "\e02d";
}
.icon-torso:before {
  content: "\e02e";
}
.icon-tree:before {
  content: "\e02f";
}
.icon-twitter-square:before {
  content: "\e030";
}
.icon-unicorn:before {
  content: "\e031";
}
.icon-unlocked:before {
  content: "\e032";
}
.icon-volume:before {
  content: "\e033";
}
.icon-wheelchair:before {
  content: "\e034";
}
.icon-wrench:before {
  content: "\e035";
}
.icon-youtube-square:before {
  content: "\e036";
}
.icon-archery:before {
  content: "\e037";
}
.icon-climbing:before {
  content: "\e038";
}
.icon-dance:before {
  content: "\e039";
}
.icon-field-hockey:before {
  content: "\e03a";
}
.icon-golf:before {
  content: "\e03b";
}
.icon-hockey:before {
  content: "\e03c";
}
.icon-karate:before {
  content: "\e03d";
}
.icon-lacrosse:before {
  content: "\e03e";
}
.icon-news:before {
  content: "\e03f";
}
.icon-riding:before {
  content: "\e040";
}
.icon-running:before {
  content: "\e041";
}
.icon-skiing:before {
  content: "\e042";
}
.icon-softball:before {
  content: "\e043";
}
.icon-squash:before {
  content: "\e044";
}
.icon-tennis:before {
  content: "\e045";
}
.icon-volleyball:before {
  content: "\e046";
}
.icon-wrestling:before {
  content: "\e047";
}
